import request from '@/utils/request';

// 根据分类组编码查询分类树信息
export async function getTreeByPid (pid) {
  const res = await request.get(`/main/categoryLevel/getTreeByPid/${pid}`);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}
